msgid ""
msgstr ""
"Project-Id-Version: WP Memory\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-06-08 07:46+0100\n"
"PO-Revision-Date: 2025-11-01 09:36+0000\n"
"Last-Translator: \n"
"Language-Team: German\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: wpmemory.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Domain: wp-memory\n"
"X-Loco-Version: 2.8.0; wp-6.8.3; php-8.3.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: includes/diagnose/class_bill_diagnose.php:2794
msgid ""
"A 256MB WP memory limit per PHP instance acts as a safety cap. It prevents a "
"single memory leak—caused by a visitor or faulty plugin—from consuming all "
"server RAM. This isolation protects the server from being overwhelmed, "
"ensuring one problem doesn't crash the site or harm the experience for all "
"other visitors."
msgstr ""
"Ein WP-Speicherlimit von 256 MB pro PHP-Instanz dient als Sicherheitslimit. "
"Es verhindert, dass ein einzelner Speicherverlust – verursacht durch einen "
"Besucher oder ein fehlerhaftes Plugin – den gesamten Server-RAM verbraucht. "
"Diese Isolierung schützt den Server vor Überlastung und stellt sicher, dass "
"ein Problem nicht zum Absturz der Website führt oder das Erlebnis für alle "
"anderen Besucher beeinträchtigt."

#: includes/diagnose/class_bill_diagnose.php:253
msgid "Adequate execution time for most WordPress operations."
msgstr "Ausreichende Ausführungszeit für die meisten WordPress-Operationen."

#: dashboard/settings.php:41
msgid "After that, click UPDATE Button."
msgstr "Klicken Sie anschließend auf die Schaltfläche AKTUALISIEREN."

#: includes/diagnose/class_bill_diagnose.php:3006
msgid "AI-Powered Instant Support"
msgstr "KI-gestützter Sofort-Support"

#: includes/chat/class_bill_chat.php:67
msgid "AJAX request failed:"
msgstr "AJAX-Anforderung fehlgeschlagen:"

#: includes/diagnose/class_autocheckup_server.php:309
msgid ""
"An OK Status means the table is intact. Any other messages (Warning, Error) "
"indicate the need for investigation and possible REPAIR. Our WP Tools plugin "
"can help you perform this repair."
msgstr ""
"Ein OK-Status bedeutet, dass die Tabelle intakt ist. Alle anderen Meldungen "
"(Warnung, Fehler) weisen auf die Notwendigkeit einer Untersuchung und einer "
"möglichen REPARATUR hin. Unser WP Tools-Plugin kann Ihnen bei der Reparatur "
"helfen."

#: includes/diagnose/class_bill_diagnose.php:289
msgid "APCu is installed and properly configured with WordPress drop-in."
msgstr ""
"APCu ist installiert und ordnungsgemäß mit dem WordPress-Drop-in "
"konfiguriert."

#: includes/diagnose/class_bill_diagnose.php:293
msgid "APCu is installed but missing the WordPress object-cache.php file."
msgstr "APCu ist installiert, aber die WordPress-Datei object-cache.php fehlt."

#: includes/diagnose/class_bill_diagnose.php:292
msgid "APCu: Missing Drop-in"
msgstr "APCu: Fehlender Drop-in"

#: includes/diagnose/class_bill_diagnose.php:288
msgid "APCu: Ready"
msgstr "APCu: Bereit"

#: includes/diagnose/class_bill_diagnose.php:2675
#| msgid "Artificial Intelligence Support Chat for Issues and Solutions"
msgid "Artificial Intelligence 24X7 Support Chat for Issues and Solutions"
msgstr "Künstliche Intelligenz-Support-Chat für Probleme und Lösungen"

#: includes/diagnose/class_bill_diagnose.php:3143
msgid "Attack & Bot Security Report"
msgstr "Angriffs- und Bot-Sicherheitsbericht"

#: includes/diagnose/class_bill_diagnose.php:2694
msgid "Auto Checkup for Errors"
msgstr "Automatische Fehlerprüfung"

#: includes/diagnose/class_bill_diagnose.php:2699
msgid "Auto Checkup Server "
msgstr "Auto Checkup Server"

#: dashboard/dashboard.php:334
msgid ""
"Basically, the more content and features you add to your site, the bigger "
"your memory limit has to be. if you're only running a small site with basic "
"functions without a Page Builder and Theme Options (for example the native "
"Twenty twenty) maybe you don’t need make memory adjustments. However, once "
"you use a Premium WordPress theme and you start encountering unexpected "
"issues, it may be time to adjust your memory limit to meet the standards for "
"a modern WordPress installation."
msgstr ""
"Grundsätzlich gilt: Je mehr Inhalte und Funktionen Sie Ihrer Site hinzufügen,"
" desto größer muss Ihr Speicherlimit sein. Wenn Sie nur eine kleine Site mit "
"grundlegenden Funktionen ohne Page Builder und Designoptionen (z. B. das "
"native Twenty Twenty) betreiben, müssen Sie möglicherweise keine "
"Speicheranpassungen vornehmen. Wenn Sie jedoch ein Premium-WordPress-Design "
"verwenden und unerwartete Probleme auftreten, ist es möglicherweise an der "
"Zeit, Ihr Speicherlimit anzupassen, um den Standards für eine moderne "
"WordPress-Installation zu entsprechen."

#. Author of the plugin
#: includes/feedback/feedback.php:80
msgid "Bill Minozzi"
msgstr "Bill Minozzi"

#: includes/diagnose/class_bill_diagnose.php:1209
msgid ""
"Block bots: They overload the server and steal your content. Install our "
"free plugin Antihacker."
msgstr ""
"Blockieren Sie Bots: Sie überlasten den Server und stehlen Ihre Inhalte. "
"Installieren Sie unser kostenloses Plugin Antihacker."

#: dashboard/hardware.php:38
msgid ""
"Blocked by Hosting! Unable to find your total RAM memory. Please, ask to "
"your hosting company."
msgstr ""
"Vom Hosting blockiert! Ihr gesamter RAM-Speicher kann nicht ermittelt werden."
" Bitte fragen Sie bei Ihrem Hosting-Unternehmen nach."

#: dashboard/mybanners.php:141
msgid ""
"Boost Your WP Memory with Our Premium Version – No Manual Changes Needed!"
msgstr ""
"Steigern Sie Ihren WP-Speicher mit unserer Premium-Version – keine manuellen "
"Änderungen erforderlich!"

#: includes/diagnose/class_bill_diagnose.php:2877
msgid "Bots & Hackers attack"
msgstr "Bots- und Hackerangriffe"

#. echo '</strong>';
#: includes/diagnose/class_bill_diagnose.php:1520
#| msgid ""
#| "Bots aren’t human—they’re automated scripts that visit your site. They "
#| "steal your content, making it less unique. They overload your server, "
#| "slowing it down and hurting your SEO."
msgid ""
"Bots aren't human—they're automated scripts that visit your site. They steal "
"your content, making it less unique. They overload your server, slowing it "
"down and hurting your SEO."
msgstr ""
"Bots sind keine Menschen, sondern automatisierte Skripte, die Ihre Website "
"besuchen. Sie stehlen Ihre Inhalte und machen sie dadurch weniger "
"einzigartig. Sie überlasten Ihren Server, verlangsamen ihn und schaden Ihrer "
"SEO."

#: includes/diagnose/class_bill_diagnose.php:266
msgid "Cache Status Analysis"
msgstr "Cache-Statusanalyse"

#: dashboard/mybanners.php:122
msgid "Can You Do Us a Favor?"
msgstr "Können Sie uns einen Gefallen tun?"

#: includes/checkup/bill_class_diagnose.php:310
msgid ""
"can't function as intended. Errors, including JavaScript errors, may lead to "
"visual problems or disrupt functionality, from minor glitches to critical "
"site failures. Promptly address these issues before continuing."
msgstr ""
"kann nicht wie vorgesehen funktionieren. Fehler, einschließlich JavaScript-"
"Fehler, können zu visuellen Problemen oder Funktionsstörungen führen – von "
"kleinen Störungen bis hin zu schwerwiegenden Ausfällen. Beheben Sie diese "
"Probleme umgehend, bevor Sie fortfahren."

#: includes/diagnose/class_bill_diagnose.php:1050
#: includes/checkup/bill_class_diagnose.php:289
msgid ""
"cannot function properly because your WordPress Memory Limit is too low. "
"Your site will experience serious issues, even if you deactivate our plugin."
msgstr ""
"kann nicht richtig funktionieren, weil Ihr WordPress-Speicherlimit zu "
"niedrig ist. Ihre Site wird ernsthafte Probleme haben, selbst wenn Sie unser "
"Plugin deaktivieren."

#: includes/diagnose/class_bill_diagnose.php:3009
msgid "Chat for free with our AI support anytime, 24/7."
msgstr ""
"Chatten Sie jederzeit kostenlos mit unserem KI-Support, rund um die Uhr."

#: includes/chat/class_bill_chat.php:61
msgid "Chat messages reset successfully."
msgstr "Chat-Nachrichten erfolgreich zurückgesetzt."

#: includes/diagnose/class_bill_diagnose.php:3111
msgid "Check for available plugins & themes updates and security risks."
msgstr ""
"Suchen Sie nach verfügbaren Plugin- und Theme-Updates und Sicherheitsrisiken."

#. Description of the plugin
msgid ""
"Check for high memory usage, include the results on the Site Health page, "
"and provide suggestions."
msgstr ""
"Überprüfen Sie, ob der Speicherverbrauch hoch ist, fügen Sie die Ergebnisse "
"auf der Site Health-Seite ein und machen Sie Vorschläge."

#: includes/diagnose/class_bill_diagnose.php:3094
msgid ""
"Check server resources, configuration status, and critical environment "
"variables."
msgstr ""
"Überprüfen Sie Serverressourcen, Konfigurationsstatus und kritische "
"Umgebungsvariablen."

#: includes/diagnose/class_bill_diagnose.php:1217
msgid ""
"Check your site for errors with free plugin wpTools. Errors and warnings can "
"increase page load time by being recorded in log files, consuming resources "
"and slowing down performance."
msgstr ""
"Überprüfen Sie Ihre Site mit dem kostenlosen Plugin wpTools auf Fehler. "
"Fehler und Warnungen können die Seitenladezeit verlängern, indem sie in "
"Protokolldateien aufgezeichnet werden, Ressourcen verbrauchen und die "
"Leistung beeinträchtigen."

#: wpmemory.php:203
msgid "click here"
msgstr "klicken Sie hier"

#: dashboard/dashboard.php:259 dashboard/dashboard.php:306
msgid "Click Here to learn more"
msgstr "Klicken Sie hier, um mehr zu erfahren"

#: includes/diagnose/class_bill_diagnose.php:2590
msgid "Complete Error Summary - All Log Files"
msgstr "Vollständige Fehlerübersicht – Alle Protokolldateien"

#: includes/diagnose/class_bill_diagnose.php:262
msgid "Consider increasing max_execution_time for better performance."
msgstr ""
"Erwägen Sie, max_execution_time zu erhöhen, um eine bessere Leistung zu "
"erzielen."

#: includes/diagnose/class_bill_diagnose.php:299
msgid "Consider installing APCu for improved database performance."
msgstr ""
"Erwägen Sie die Installation von APCu zur Verbesserung der Datenbankleistung."

#: includes/diagnose/class_bill_diagnose.php:225
msgid ""
"Consider installing ImageMagick for improved image processing performance."
msgstr ""
"Erwägen Sie die Installation von ImageMagick, um die "
"Bildverarbeitungsleistung zu verbessern."

#: includes/diagnose/class_bill_diagnose.php:240
msgid "Consider updating to PHP 8.2+ for better performance and security."
msgstr ""
"Für bessere Leistung und Sicherheit sollten Sie ein Update auf PHP 8.2+ in "
"Betracht ziehen."

#: functions/functions.php:157 functions/functions.php:168
msgid "Could not activate plugin: PHP version error"
msgstr "Plugin konnte nicht aktiviert werden: PHP-Versionsfehler"

#: functions/functions.php:187
msgid "Could not activate plugin: WordPress needs to be 5.2 or newer."
msgstr ""
"Plugin konnte nicht aktiviert werden: WordPress muss 5.2 oder neuer sein."

#. esc_attr_e( 'If you like this product, please write a few words about it. It will help other people find this useful plugin more quickly and help us to keep the plugin live and updated.<br><b>Thank you!</b>', 'wp-memory'  );
#: includes/feedback/feedback.php:89
msgid "Could you please do me a BIG favor?"
msgstr "Könnten Sie mir bitte einen GROßEN Gefallen tun?"

#: includes/diagnose/class_bill_diagnose.php:2604
msgid "Count"
msgstr "Zählen"

#: includes/diagnose/class_bill_diagnose.php:3171
msgid "Critical Issues"
msgstr "Kritische Probleme"

#: includes/diagnose/class_bill_diagnose.php:3074
msgid "Database Health Check"
msgstr "Datenbank-Integritätsprüfung"

#: functions/functions.php:447
msgid "Database Updated!"
msgstr "Datenbank aktualisiert!"

#: includes/diagnose/class_bill_diagnose.php:1469
msgid "day(s)"
msgstr "Tag(e)"

#: includes/diagnose/class_bill_diagnose.php:197
msgid "Debug and Error Display Analysis"
msgstr "Debug- und Fehleranzeigeanalyse"

#: includes/diagnose/class_bill_diagnose.php:212
msgid "Debug Settings: Good"
msgstr "Debug-Einstellungen: Gut"

#: dashboard/mybanners.php:160
msgid "Dedicated Premium Support"
msgstr "Dedizierter Premium-Support"

#: dashboard/premium.php:34
msgid "Dedicated support website."
msgstr "Spezielle Support-Website."

#: includes/diagnose/class_bill_diagnose.php:2687
msgid ""
"Describe your issue, or use the buttons below to check for errors or server "
"settings..."
msgstr ""
"Beschreiben Sie Ihr Problem oder verwenden Sie die Schaltflächen unten, um "
"nach Fehlern oder Servereinstellungen zu suchen …"

#: dashboard/mybanners.php:113
msgid "Did this plugin provide useful information?"
msgstr "Hat dieses Plugin nützliche Informationen geliefert?"

#: includes/diagnose/class_bill_diagnose.php:202
msgid "Disable WP_DEBUG on production sites to prevent information disclosure."
msgstr ""
"Deaktivieren Sie WP_DEBUG auf Produktionsseiten, um die Offenlegung von "
"Informationen zu verhindern."

#: includes/checkup/bill_class_diagnose.php:373
msgid ""
"Disabling our plugin does not stop the errors from occurring; \n"
"                it simply means you will no longer be notified here that "
"they are happening, but they can still harm your site."
msgstr ""
"Das Deaktivieren unseres Plugins verhindert das Auftreten der Fehler nicht.\n"
"Es bedeutet lediglich, dass Sie hier nicht mehr über deren Auftreten "
"informiert werden. Ihre Website kann jedoch weiterhin beschädigt werden."

#: includes/diagnose/class_bill_diagnose.php:2660
msgid ""
"Disabling our plugin does not stop the errors from occurring; it simply "
"means you will no longer be notified here that they are happening, but they "
"can still harm your site."
msgstr ""
"Durch das Deaktivieren unseres Plugins werden die Fehler nicht verhindert. \n"
"Es bedeutet lediglich, dass Sie hier nicht mehr über deren Auftreten "
"informiert werden. Ihre Site kann jedoch weiterhin Schaden nehmen."

#: includes/diagnose/class_bill_diagnose.php:206
msgid "Display Errors is On"
msgstr "Anzeigefehler ist aktiviert"

#: includes/checkup/bill_class_diagnose.php:371
#| msgid ""
#| "Displaying the latest recurring errors (Javascript Included) from your "
#| "error log file and eventually alert about low WordPress memory limit is a "
#| "courtesy of plugin"
msgid ""
"Displaying the latest recurring errors from your error log file and "
"eventually alert about low WordPress memory limit is a courtesy of plugin"
msgstr ""
"Die Anzeige der neuesten wiederkehrenden Fehler aus Ihrer "
"Fehlerprotokolldatei und eventuelle Warnungen über niedrige WordPress-"
"Speichergrenzen sind eine Funktion des Plugins"

#: dashboard/settings.php:39
msgid "Enable Auto Update Plugin? (default Yes)"
msgstr "Automatisches Update-Plugin aktivieren? (Standard: Ja)"

#: includes/diagnose/class_bill_diagnose.php:277
msgid "Enable it in php.ini to improve WordPress performance."
msgstr ""
"Aktivieren Sie es in der php.ini, um die WordPress-Performance zu verbessern."

#: includes/diagnose/class_autocheckup_server.php:301
#| msgid "Errors"
msgid "ERROR"
msgstr "Fehler"

#: includes/chat/class_bill_chat.php:526
msgid ""
"Error contacting the Artificial Intelligence (API). Please try again later."
msgstr ""
"Fehler beim Kontaktieren der Künstlichen Intelligenz (API). Bitte versuchen "
"Sie es später erneut."

#: includes/chat/class_bill_chat.php:65
msgid "Error processing server response:"
msgstr "Fehler bei der Verarbeitung der Serverantwort:"

#: includes/chat/class_bill_chat.php:62
msgid "Error resetting chat messages."
msgstr "Fehler beim Zurücksetzen der Chatnachrichten."

#: includes/chat/class_bill_chat.php:68
msgid "Error sending the message. Please try again later."
msgstr ""
"Fehler beim Senden der Nachricht. Bitte versuchen Sie es später erneut."

#: includes/chat/class_bill_chat.php:620
msgid "Error to get response from AI source!"
msgstr "Fehler beim Abrufen der Antwort von der KI-Quelle!"

#: includes/diagnose/class_bill_diagnose.php:2601
msgid "Error Type"
msgstr "Fehlertyp"

#: includes/diagnose/class_bill_diagnose.php:3022
msgid "Errors, Warnings, & JS Issues"
msgstr "Fehler, Warnungen und JS-Probleme"

#: includes/diagnose/class_bill_diagnose.php:248
msgid "Execution Time Analysis"
msgstr "Analyse der Ausführungszeit"

#: includes/diagnose/class_autocheckup_server.php:302
msgid "Failed to execute CHECK TABLE."
msgstr "CHECK TABLE konnte nicht ausgeführt werden."

#: dashboard/dashboard.php:326
msgid "Fatal error: Allowed memory size of xxx bytes exhausted"
msgstr "Schwerwiegender Fehler: Erlaubte Speichergröße von xxx Bytes erschöpft"

#: includes/diagnose/class_bill_diagnose.php:1603
msgid "File not readable."
msgstr "Datei nicht lesbar."

#: includes/diagnose/class_bill_diagnose.php:1683
msgid "File Size: "
msgstr "Dateigröße:"

#: functions/functions.php:204
msgid ""
"For details and help, take a look at WP Memory  at your left menu, Tools"
msgstr ""
"Weitere Informationen und Hilfe finden Sie unter WP Memory im linken Menü "
"unter Tools"

#: dashboard/dashboard_container.php:99 css/dashboard_container.php:144
msgid "GB"
msgstr "Großbritannien"

#: dashboard/premium.php:46
msgid "Go Premium"
msgstr "Premium werden"

#: includes/diagnose/class_bill_diagnose.php:1525
msgid ""
"Hackers look for vulnerabilities to access your server. Even small sites are "
"targets—they use your server to send spam and attack others, damaging your "
"IP and email reputation."
msgstr ""
"Hacker suchen nach Schwachstellen, um auf Ihren Server zuzugreifen. Sogar "
"kleine Websites sind Ziele – sie verwenden Ihren Server, um Spam zu "
"versenden und andere anzugreifen, wodurch Ihre IP-Adresse und Ihr E-Mail-Ruf "
"beschädigt werden."

#: includes/feedback/feedback.php:84
msgid "Hello, my name is Bill Minozzi"
msgstr "Hallo, mein Name ist Bill Minozzi"

#: includes/diagnose/class_bill_diagnose.php:1465
msgid "hour(s)"
msgstr "Std)"

#: dashboard/dashboard.php:321
msgid "How to Tell if Your Site Needs a Shot of more Memory"
msgstr "So erkennen Sie, ob Ihre Site mehr Speicher benötigt"

#. Author URI of the plugin
msgid "http://billminozzi.com"
msgstr "http://billminozzi.com"

#. URI of the plugin
msgid "http://wpmemory.com"
msgstr "http://wpmemory.com"

#: dashboard/mybanners.php:126
msgid ""
"If this plugin provide useful information, we’d be grateful if you could "
"rate it on WordPress.org. It only takes a moment and helps us reach more "
"users and stay motivated. Thank you!"
msgstr ""
"Wenn dieses Plugin nützliche Informationen liefert, wären wir dankbar, wenn "
"Sie es auf WordPress.org bewerten könnten. Das dauert nur einen Moment und "
"hilft uns, mehr Benutzer zu erreichen und motiviert zu bleiben. Vielen Dank!"

#: includes/diagnose/class_bill_diagnose.php:1530
msgid ""
"If you doubt the accuracy of the table below, check with your hosting "
"provider or check the IPs with the site https://ipinfo.io."
msgstr ""
"Wenn Sie an der Genauigkeit der folgenden Tabelle zweifeln, wenden Sie sich "
"an Ihren Hosting-Anbieter oder überprüfen Sie die IPs auf der Site https:"
"//ipinfo.io."

#: dashboard/dashboard.php:325
msgid "If you got"
msgstr "Wenn Sie"

#: dashboard/tools.php:15
msgid "If you need support, please, copy and paste the info below in our"
msgstr ""
"Wenn Sie Unterstützung benötigen, kopieren Sie bitte die folgenden "
"Informationen und fügen Sie sie in unsere"

#: includes/feedback/feedback.php:91
msgid ""
"If you use & enjoy WP Memory Plugin, please rate it 5 stars on WordPress.org."
" It only takes a second and help us spread the word and boost our motivation."
" Thank you!"
msgstr ""
"Wenn Sie das WP Memory Plugin verwenden und es Ihnen gefällt, bewerten Sie "
"es bitte mit 5 Sternen auf WordPress.org. Das dauert nur eine Sekunde und "
"hilft uns, es bekannt zu machen und unsere Motivation zu steigern. Vielen "
"Dank!"

#: dashboard/dashboard.php:330
msgid ""
"if your site is behaving slowly, or pages fail to load, you get random white "
"screens of death or 500 internal server error you may need more memory. "
"Several things consume memory, such as WordPress itself, the plugins "
"installed, the theme you're using and the site content."
msgstr ""
"Wenn Ihre Site langsam ist oder Seiten nicht geladen werden, Sie zufällige "
"weiße Bildschirme oder interne Serverfehler vom Typ 500 erhalten, benötigen "
"Sie möglicherweise mehr Speicher. Verschiedene Dinge verbrauchen Speicher, z."
" B. WordPress selbst, die installierten Plugins, das von Ihnen verwendete "
"Design und der Site-Inhalt."

#: includes/diagnose/class_bill_diagnose.php:217
msgid "Image Processing Analysis"
msgstr "Bildverarbeitungsanalyse"

#: includes/diagnose/class_bill_diagnose.php:220
msgid "ImageMagick Available"
msgstr "ImageMagick verfügbar"

#: includes/diagnose/class_bill_diagnose.php:221
msgid ""
"ImageMagick extension is installed, which provides better image processing "
"capabilities."
msgstr ""
"Die ImageMagick-Erweiterung ist installiert, wodurch bessere "
"Bildverarbeitungsfunktionen bereitgestellt werden."

#: includes/diagnose/class_bill_diagnose.php:224
msgid "ImageMagick Not Available"
msgstr "ImageMagick nicht verfügbar"

#: dashboard/dashboard.php:338
msgid ""
"Increase the WP Memory Limit is a standard practice in WordPress and you "
"find instructions also in the official WordPress documentation (Increasing "
"memory allocated to PHP)."
msgstr ""
"Das Erhöhen des WP-Speicherlimits ist eine Standardpraxis in WordPress und "
"Anweisungen dazu finden Sie auch in der offiziellen WordPress-Dokumentation "
"(Erhöhen des PHP zugewiesenen Speichers)."

#: dashboard/mybanners.php:145
msgid "Increase WP Memory with Our Premium Version – No Manual Edits Required!"
msgstr ""
"Erhöhen Sie den WP-Speicher mit unserer Premium-Version – keine manuellen "
"Änderungen erforderlich!"

#: includes/diagnose/class_bill_diagnose.php:282
msgid "Install and enable Zend OPcache for major performance improvements."
msgstr ""
"Installieren und aktivieren Sie Zend OPcache, um deutliche "
"Leistungsverbesserungen zu erzielen."

#: includes/diagnose/class_bill_diagnose.php:294
msgid "Install the object cache drop-in to enable database caching."
msgstr ""
"Installieren Sie das Objektcache-Drop-in, um das Datenbank-Caching zu "
"aktivieren."

#: dashboard/dashboard.php:298
msgid "Instructions to increase  WP Memory Limit"
msgstr "Anweisungen zum Erhöhen des WP-Speicherlimits"

#: dashboard/dashboard.php:251
msgid "Instructions to increase PHP Memory"
msgstr "Anleitung zum Erhöhen des PHP-Speichers"

#: includes/chat/class_bill_chat.php:63
msgid "Invalid message received:"
msgstr "Ungültige Nachricht erhalten:"

#: includes/chat/class_bill_chat.php:64
msgid "Invalid response format:"
msgstr "Ungültiges Antwortformat:"

#: includes/diagnose/class_bill_diagnose.php:1623
msgid "Invalid size."
msgstr "Ungültige Größe."

#: dashboard/dashboard.php:272 dashboard/dashboard.php:277
msgid "It must be lower than the PHP memory (point 2)."
msgstr "Er muss kleiner sein als der PHP-Speicher (Punkt 2)."

#: dashboard/dashboard_container.php:103 css/dashboard_container.php:148
msgid "KB"
msgstr "KB"

#. General recommendation text
#: includes/diagnose/class_bill_diagnose.php:1297
msgid ""
"Keeping your plugins up to date is crucial for ensuring security, "
"performance, and compatibility."
msgstr ""
"Um Sicherheit, Leistung und Kompatibilität zu gewährleisten, ist es "
"entscheidend, Ihre Plugins auf dem neuesten Stand zu halten."

#: dashboard/mybanners.php:163 includes/diagnose/class_bill_diagnose.php:2594
#: includes/diagnose/class_bill_diagnose.php:2816
#: includes/diagnose/class_bill_diagnose.php:2912
#: includes/checkup/bill_class_diagnose.php:425
#: includes/checkup/bill_class_diagnose.php:445
msgid "Learn More"
msgstr "Mehr erfahren"

#: includes/diagnose/class_bill_diagnose.php:1059
#: includes/checkup/bill_class_diagnose.php:295
#: includes/checkup/bill_class_diagnose.php:316
msgid "Learn more"
msgstr "Mehr erfahren"

#: includes/diagnose/class_bill_diagnose.php:1224
msgid ""
"Learn more about Page Load Times and their negative impact on SEO and more"
msgstr ""
"Erfahren Sie mehr über Seitenladezeiten und deren negative Auswirkungen auf "
"SEO und mehr"

#: dashboard/mybanners.php:159
msgid "Let your site run smoothly, free from memory issues with our plugin."
msgstr ""
"Sorgen Sie mit unserem Plugin dafür, dass Ihre Site reibungslos und ohne "
"Speicherprobleme läuft."

#: dashboard/premium.php:36
msgid "Lifetime Access (One-Time Payment). Affordable Price!"
msgstr "Lebenslanger Zugriff (einmalige Zahlung). Erschwinglicher Preis!"

#: dashboard/mybanners.php:157
msgid ""
"Lifetime license with premium enhancements: One-time payment of just $17.99!"
msgstr ""
"Lebenslange Lizenz mit Premium-Erweiterungen: Einmalzahlung von nur 17,99 $!"

#: includes/diagnose/class_bill_diagnose.php:1190
msgid "Loading time can significantly impact your SEO."
msgstr "Die Ladezeit kann Ihre SEO erheblich beeinflussen."

#: includes/diagnose/class_bill_diagnose.php:261
msgid "Low execution time limit may cause timeout issues."
msgstr ""
"Ein zu niedriges Ausführungszeitlimit kann zu Timeout-Problemen führen."

#: includes/checkup/bill_class_diagnose.php:389
msgid "Low WordPress Memory Limit"
msgstr "Niedriges WordPress-Speicherlimit"

#: includes/diagnose/class_bill_diagnose.php:2743
msgid "Low WordPress Memory Limit - CRITICAL"
msgstr "Niedriges WordPress-Speicherlimit – KRITISCH"

#: dashboard/dashboard.php:289
msgid ""
"Maintaining memory usage at an appropriate level requires ongoing monitoring."
msgstr ""
"Um die Speichernutzung auf einem angemessenen Niveau zu halten, ist eine "
"kontinuierliche Überwachung erforderlich."

#: includes/diagnose/class_bill_diagnose.php:1195
msgid "Many users will abandon the site before it fully loads."
msgstr "Viele Benutzer verlassen die Site, bevor sie vollständig geladen ist."

#: dashboard/dashboard_container.php:101 css/dashboard_container.php:146
msgid "MB"
msgstr "MB"

#: includes/diagnose/class_bill_diagnose.php:53
msgid "Memory & Error Monitoring"
msgstr "Speicher- und Fehlerüberwachung"

#: functions/functions.php:125
msgid "Memory Usage"
msgstr "Speichernutzung"

#: functions/functions.php:128
msgid "Memory Usage information"
msgstr "Informationen zur Speichernutzung"

#: wpmemory.php:197
msgid "Message from WP Memory"
msgstr "Nachricht von WP Memory"

#: includes/diagnose/class_bill_diagnose.php:1461
msgid "minutes"
msgstr "Minuten"

#: includes/diagnose/class_bill_diagnose.php:2886
msgid "Miscellaneous"
msgstr "Verschiedenes"

#: includes/diagnose/class_bill_diagnose.php:257
msgid "Moderate execution time - sufficient for standard operations."
msgstr "Moderate Ausführungszeit – ausreichend für Standardvorgänge."

#: includes/diagnose/class_bill_diagnose.php:258
msgid "Monitor for timeout issues with resource-intensive plugins."
msgstr "Achten Sie auf Timeout-Probleme bei ressourcenintensiven Plugins."

#: includes/diagnose/class_bill_diagnose.php:1477
msgid "month(s)"
msgstr "Monat(e)"

#: dashboard/mybanners.php:161
msgid "More..."
msgstr "Mehr..."

#: dashboard/settings.php:60
msgid "No (unsafe)"
msgstr "Nein (unsicher)"

#: includes/diagnose/class_bill_diagnose.php:298
msgid "No persistent object cache detected (APCu, Redis, Memcached)."
msgstr ""
"Es wurde kein persistenter Objektcache gefunden (APCu, Redis, Memcached)."

#: includes/feedback/feedback.php:97
msgid "No, dismiss"
msgstr "Nein, ablehnen"

#: dashboard/dashboard.php:284
msgid "Note: a higher limit is not always better."
msgstr "Hinweis: Ein höheres Limit ist nicht immer besser."

#: includes/diagnose/class_bill_diagnose.php:1513
msgid "Number of last attacks: "
msgstr "Anzahl der letzten Angriffe:"

#: includes/diagnose/class_bill_diagnose.php:297
msgid "Object Cache: Not Available"
msgstr "Objektcache: Nicht verfügbar"

#: dashboard/dashboard.php:346
msgid "Online Guide"
msgstr "Online-Ratgeber"

#: includes/diagnose/class_bill_diagnose.php:276
msgid "OPcache is installed but not active in your PHP configuration."
msgstr ""
"OPcache ist installiert, aber in Ihrer PHP-Konfiguration nicht aktiviert."

#: includes/diagnose/class_bill_diagnose.php:281
msgid "OPcache is missing, which significantly impacts PHP performance."
msgstr "OPcache fehlt, was die PHP-Performance erheblich beeinträchtigt."

#: includes/diagnose/class_bill_diagnose.php:272
msgid "OPcache is properly configured and improving PHP performance."
msgstr "OPcache ist korrekt konfiguriert und verbessert die PHP-Performance."

#: includes/diagnose/class_bill_diagnose.php:271
msgid "OPcache: Active"
msgstr "OPcache: Aktiv"

#: includes/diagnose/class_bill_diagnose.php:275
msgid "OPcache: Installed but Inactive"
msgstr "OPcache: Installiert, aber inaktiv"

#: includes/diagnose/class_bill_diagnose.php:280
msgid "OPcache: Not Installed"
msgstr "OPcache: Nicht installiert"

#: dashboard/dashboard.php:329 includes/feedback/feedback.php:98
msgid "or"
msgstr "oder"

#: functions/functions.php:207
msgid "or click here"
msgstr "oder klicken Sie hier"

#: includes/diagnose/class_bill_diagnose.php:1538
#, php-format
msgid ""
"Our free <a href=\"%1$s\">StopBadBots</a> and <a href=\"%2$s\">AntiHacker</a>"
" plugins help safeguard your site."
msgstr ""
"Unsere kostenlosen Plugins <a href=\"%1$s\">StopBadBots</a> und <a "
"href=\"%2$s\">AntiHacker</a> helfen Ihnen, Ihre Site zu schützen."

#: includes/diagnose/class_bill_diagnose.php:1048
#: includes/checkup/bill_class_diagnose.php:287
#: includes/checkup/bill_class_diagnose.php:308
msgid "Our plugin"
msgstr "Unser Plugin"

#: dashboard/premium.php:30 dashboard/mybanners.php:158
msgid ""
"Our Premium version can modify quickly the necessary files to increase your "
"WP Memory Limit and PHP Memory. Don't take the risk of making manual changes "
"that can harm your site."
msgstr ""
"Unsere Premium-Version kann die erforderlichen Dateien schnell ändern, um "
"Ihr WP-Speicherlimit und Ihren PHP-Speicher zu erhöhen. Gehen Sie nicht das "
"Risiko ein, manuelle Änderungen vorzunehmen, die Ihrer Site schaden können."

#: includes/diagnose/class_bill_diagnose.php:2831
#: includes/diagnose/class_bill_diagnose.php:3057
msgid "Page Speed Report"
msgstr "Seitengeschwindigkeitsbericht"

#: dashboard/dashboard_container.php:95 css/dashboard_container.php:140
msgid "PB"
msgstr "PB"

#: dashboard/dashboard.php:244
msgid ""
"PHP is the main programming language in which WordPress was built.PHP Memory "
"is usually defined in the php.ini file (the default configuration file) "
"located outside your WordPress environment. It must be lower than the Server "
"memory (point 1)."
msgstr ""
"PHP ist die Hauptprogrammiersprache, in der WordPress erstellt wurde. Der "
"PHP-Speicher wird normalerweise in der Datei php.ini (der "
"Standardkonfigurationsdatei) definiert, die sich außerhalb Ihrer WordPress-"
"Umgebung befindet. Er muss kleiner sein als der Serverspeicher (Punkt 1)."

#: dashboard/dashboard.php:126
msgid "PHP Memory"
msgstr "PHP-Speicher"

#: dashboard/circle_memory.php:47
msgid "PHP Memory Usage"
msgstr "PHP-Speichernutzung"

#: dashboard/dashboard.php:243
msgid "PHP Memory**:"
msgstr "PHP-Speicher**:"

#: includes/diagnose/class_bill_diagnose.php:230
msgid "PHP Version Analysis"
msgstr "PHP-Versionsanalyse"

#: includes/diagnose/class_bill_diagnose.php:234
#, php-format
msgid "PHP Version: %s (Current)"
msgstr "PHP-Version: %s (Aktuell)"

#: includes/diagnose/class_bill_diagnose.php:242
#, php-format
msgid "PHP Version: %s (Outdated)"
msgstr "PHP-Version: %s (Veraltet)"

#: includes/diagnose/class_bill_diagnose.php:238
#, php-format
msgid "PHP Version: %s (Update Recommended)"
msgstr "PHP-Version: %s (Aktualisierung empfohlen)"

#: includes/chat/class_bill_chat.php:69
msgid "Please enter a message!"
msgstr "Bitte geben Sie eine Nachricht ein!"

#: dashboard/mybanners.php:116
msgid ""
"Please support us by rating our plugin on WordPress.org and help us keep it "
"alive and up to date."
msgstr ""
"Bitte unterstützen Sie uns, indem Sie unser Plugin auf WordPress.org "
"bewerten und uns helfen, es am Leben und auf dem neuesten Stand zu halten."

#: functions/functions.php:166
msgid "Please upgrade your PHP version or contact your Server administrator."
msgstr ""
"Bitte aktualisieren Sie Ihre PHP-Version oder wenden Sie sich an Ihren "
"Serveradministrator."

#: dashboard/hardware.php:19
msgid ""
"Please, talk with your hosting company and request to them enable shell_exec "
"function otherwise we are unable to check your hardware memory."
msgstr ""
"Bitte wenden Sie sich an Ihr Hosting-Unternehmen und bitten Sie es, die "
"Shell_exec-Funktion zu aktivieren, da wir sonst Ihren Hardwarespeicher nicht "
"überprüfen können."

#: functions/functions.php:189
msgid "Please, Update WordPress to Version 5.2 or newer to use this plugin."
msgstr ""
"Bitte aktualisieren Sie WordPress auf Version 5.2 oder höher, um dieses "
"Plugin zu verwenden."

#: includes/diagnose/class_bill_diagnose.php:3107
msgid "Plugin & Themes Update Status"
msgstr "Plugin- und Theme-Update-Status"

#: dashboard/dashboard.php:344
msgid "Plugin Site"
msgstr "Plugin-Site"

#: includes/diagnose/class_bill_diagnose.php:2857
msgid "Plugins & Themes Update Status"
msgstr "Update-Status für Plugins und Themes"

#: includes/diagnose/class_bill_diagnose.php:1280
msgid "Plugins with Updates Available"
msgstr "Plugins mit verfügbaren Updates"

#: includes/diagnose/class_bill_diagnose.php:1284
msgid "Plugins with Updates Available - ATTENTION!"
msgstr "Plugins mit verfügbaren Updates – ACHTUNG!"

#: includes/diagnose/class_bill_diagnose.php:2706
#: includes/checkup/bill_class_diagnose.php:381
msgid "Potential Problems"
msgstr "Mögliche Probleme"

#: includes/diagnose/class_bill_diagnose.php:1213
msgid ""
"Protect against hackers: They use bots to search for vulnerabilities and "
"overload the server. Install our free plugin AntiHacker"
msgstr ""
"Schützen Sie sich vor Hackern: Sie suchen mit Bots nach Schwachstellen und "
"überlasten den Server. Installieren Sie unser kostenloses Plugin AntiHacker"

#: dashboard/mybanners.php:129
msgid "Rate"
msgstr "Rate"

#: dashboard/mybanners.php:119 includes/feedback/feedback.php:96
msgid "Rate or Share"
msgstr "Bewerten oder teilen"

#: functions/functions.php:164
msgid "recommends using PHP version 7 or greater"
msgstr "empfiehlt die Verwendung von PHP Version 7 oder höher"

#: includes/feedback/feedback.php:99
msgid "Remind me later"
msgstr "Später erinnern"

#: includes/chat/class_bill_chat.php:66
msgid "Response is not valid JSON."
msgstr "Die Antwort ist kein gültiges JSON."

#: includes/diagnose/class_bill_diagnose.php:1200
msgid ""
"Search engines prioritize faster-loading pages, as they improve user "
"experience and reduce bounce rates."
msgstr ""
"Suchmaschinen priorisieren schneller ladende Seiten, da sie das "
"Benutzererlebnis verbessern und die Absprungraten reduzieren."

#: includes/diagnose/class_bill_diagnose.php:1457
msgid "seconds"
msgstr "Sekunden"

#: includes/diagnose/class_bill_diagnose.php:2688
msgid "Send"
msgstr "Schicken"

#: includes/diagnose/class_bill_diagnose.php:2846
#: includes/diagnose/class_bill_diagnose.php:3090
msgid "Server Health & Config Status"
msgstr "Serverzustand und Konfigurationsstatus"

#: dashboard/dashboard.php:239
msgid ""
"Server memory refers to the total physical memory of your server and can "
"only be increased through physical intervention, which should be requested "
"from your hosting provider. Look the TAB Hardware Memory above."
msgstr ""
"Der Serverspeicher bezieht sich auf den gesamten physischen Speicher Ihres "
"Servers und kann nur durch physische Eingriffe erhöht werden, die bei Ihrem "
"Hosting-Anbieter angefordert werden sollten. Sehen Sie sich oben die "
"Registerkarte „Hardwarespeicher“ an."

#: includes/diagnose/class_bill_diagnose.php:208
msgid "Set display_errors to Off in production and use error logging instead."
msgstr ""
"Setzen Sie display_errors in der Produktionsumgebung auf Off und verwenden "
"Sie stattdessen die Fehlerprotokollierung."

#: includes/diagnose/class_bill_diagnose.php:207
msgid ""
"Showing PHP errors on screen can reveal sensitive path information and "
"system details."
msgstr ""
"Die Anzeige von PHP-Fehlern auf dem Bildschirm kann sensible "
"Pfadinformationen und Systemdetails offenlegen."

#: includes/diagnose/class_bill_diagnose.php:2907
#: includes/checkup/bill_class_diagnose.php:436
msgid "Site Errors"
msgstr "Site-Fehler"

#. Tab heading for Site Health navigation.
#: includes/diagnose/class_bill_diagnose.php:1076
#: includes/checkup/bill_class_diagnose.php:335
msgctxt "Site Health"
msgid "Critical Issues"
msgstr "Kritische Probleme"

#: includes/diagnose/class_bill_diagnose.php:1608
msgid "Size not determined."
msgstr "Größe nicht bestimmt."

#: dashboard/hardware.php:48
msgid ""
"Sometimes hosting companies block access to this information. In these cases,"
" you need to request them to unblock it or inquire directly with them."
msgstr ""
"Manchmal sperren Hosting-Unternehmen den Zugriff auf diese Informationen. In "
"diesen Fällen müssen Sie sie um die Entsperrung bitten oder sich direkt an "
"sie wenden."

#: dashboard/log.php:17
msgid ""
"Spammers and hackers may try loading non-existent pages, seeking "
"vulnerabilities, and potentially overloading your server. Enhance your "
"security with our Anti Hacker and Stop Bad Bots plugins. Click the \"More "
"Tools\" tab above."
msgstr ""
"Spammer und Hacker versuchen möglicherweise, nicht vorhandene Seiten zu "
"laden, nach Schwachstellen zu suchen und Ihren Server möglicherweise zu "
"überlasten. Verbessern Sie Ihre Sicherheit mit unseren Plugins „Anti Hacker“ "
"und „Stop Bad Bots“. Klicken Sie oben auf die Registerkarte „Weitere Tools“."

#: includes/diagnose/class_bill_diagnose.php:1207
msgid "Suggestions:"
msgstr "Vorschläge:"

#: dashboard/dashboard.php:348
msgid "Support Page"
msgstr "Support-Seite"

#: dashboard/tools.php:17
msgid "Support Site"
msgstr "Support-Seite"

#: includes/diagnose/class_autocheckup_server.php:217
msgid "Tables not found!"
msgstr "Tabellen nicht gefunden!"

#: dashboard/dashboard_container.php:97 css/dashboard_container.php:142
msgid "TB"
msgstr "TB"

#: includes/diagnose/class_bill_diagnose.php:2971
#, php-format
msgid ""
"The %s Monitors server and configuration conditions for reliable plugin "
"performance."
msgstr ""
"%s überwacht die Server- und Konfigurationsbedingungen für eine zuverlässige "
"Plugin-Leistung."

#: includes/diagnose/class_bill_diagnose.php:1184
#: includes/diagnose/class_bill_diagnose.php:1231
msgid "The Load average of your front pages is: "
msgstr "Die durchschnittliche Auslastung Ihrer Titelseiten beträgt:"

#: includes/diagnose/class_bill_diagnose.php:1140
#: includes/diagnose/class_bill_diagnose.php:1147
msgid "The page load time is Excellent."
msgstr "Die Ladezeit der Seite ist ausgezeichnet."

#: includes/diagnose/class_bill_diagnose.php:1154
msgid "The page load time is Good."
msgstr "Die Ladezeit der Seite ist gut."

#: includes/diagnose/class_bill_diagnose.php:1168
msgid "The page load time is Poor"
msgstr "Die Seitenladezeit ist schlecht"

#: includes/diagnose/class_bill_diagnose.php:1161
msgid "The page load time is Regular"
msgstr "Die Seitenladezeit ist normal"

#: includes/diagnose/class_bill_diagnose.php:1172
msgid "The page load time is Very Poor"
msgstr "Die Ladezeit der Seite ist sehr schlecht"

#: dashboard/hardware.php:44
msgid ""
"The Server RAM (Random Access Memory) is a \n"
"physical memory, which usually takes the form of cards (DIMMs) attached onto "
"the motherboard.\n"
"Talk with your hosting company if you need to increase that."
msgstr ""
"Der Server-RAM (Random Access Memory) ist ein physischer Speicher, der "
"normalerweise in Form von Karten (DIMMs) vorliegt, die an das Motherboard "
"angeschlossen sind. Sprechen Sie mit Ihrem Hosting-Unternehmen, wenn Sie "
"diesen erweitern müssen."

#: dashboard/dashboard.php:285
msgid ""
"The WP_MEMORY_LIMIT sets the maximum memory a WordPress instance can use. "
"Setting it too high can cause resource exhaustion on servers with multiple "
"instances, leading to instability and inability to handle requests from "
"users or bots."
msgstr ""
"WP_MEMORY_LIMIT legt den maximalen Speicher fest, den eine WordPress-Instanz "
"nutzen kann. Ein zu hoher Wert kann auf Servern mit mehreren Instanzen zu "
"Ressourcenüberlastung führen. Dies führt zu Instabilität und der Unfähigkeit,"
" Anfragen von Benutzern oder Bots zu bearbeiten."

#: includes/diagnose/class_bill_diagnose.php:1347
msgid "Themes with Updates Available"
msgstr "Themen mit verfügbaren Updates"

#: includes/diagnose/class_bill_diagnose.php:1354
msgid "Themes with Updates Available - ATTENTION!"
msgstr "Themen mit verfügbaren Updates – ACHTUNG!"

#: includes/diagnose/class_bill_diagnose.php:3165
#: includes/checkup/bill_class_diagnose.php:1052
msgid ""
"These are critical issues that can have a significant impact on your site's "
"performance. They can cause many plugins and functionalities to malfunction "
"and, in some cases, render your site completely inoperative, depending on "
"their severity. Address them promptly."
msgstr ""
"Dies sind kritische Probleme, die erhebliche Auswirkungen auf die Leistung "
"Ihrer Website haben können. Sie können zu Fehlfunktionen vieler Plugins und "
"Funktionen führen und in einigen Fällen, je nach Schweregrad, Ihre Website "
"vollständig funktionsunfähig machen. Beheben Sie sie umgehend."

#: includes/diagnose/class_bill_diagnose.php:254
msgid "This allows plugins and themes to complete complex tasks."
msgstr "Dies ermöglicht es Plugins und Themes, komplexe Aufgaben zu erledigen."

#: includes/diagnose/class_bill_diagnose.php:201
msgid ""
"This exposes sensitive information to users and should only be used in "
"development environments."
msgstr ""
"Dadurch werden sensible Informationen den Benutzern zugänglich gemacht und "
"die Methode sollte nur in Entwicklungsumgebungen verwendet werden."

#: includes/diagnose/class_bill_diagnose.php:290
msgid "This improves database performance by caching query results."
msgstr ""
"Dies verbessert die Datenbankleistung durch Zwischenspeicherung von "
"Abfrageergebnissen."

#: includes/diagnose/class_bill_diagnose.php:222
msgid "This improves image quality and performance for media operations."
msgstr ""
"Dies verbessert die Bildqualität und die Leistungsfähigkeit für "
"Medienproduktionsprozesse."

#: includes/diagnose/class_bill_diagnose.php:1644
#: includes/checkup/bill_class_diagnose.php:514
msgid "This is a partial list of the errors found."
msgstr "Dies ist eine unvollständige Liste der gefundenen Fehler."

#: includes/diagnose/class_bill_diagnose.php:46
msgid ""
"This panel provides a comprehensive health status of your WordPress site, "
"covering vital areas. Monitor for errors, low memory, and slow page speed. "
"See real-time checks for database health, server configuration, and critical "
"security issues (bots/attacks). Use the built-in AI support for instant "
"troubleshooting. For deeper diagnosis, install the free WPTools plugin."
msgstr ""
"Dieses Panel bietet einen umfassenden Status Ihrer WordPress-Site und deckt "
"wichtige Bereiche ab. Achten Sie auf Fehler, Speichermangel und langsame "
"Seitengeschwindigkeit. Sehen Sie Echtzeit-Checks für Datenbankzustand, "
"Serverkonfiguration und kritische Sicherheitsprobleme (Bots/Angriffe). "
"Nutzen Sie die integrierte KI-Unterstützung für eine sofortige "
"Fehlerbehebung. Für eine tiefergehende Diagnose installieren Sie das "
"kostenlose WPTools-Plugin."

#: dashboard/dashboard.php:72
msgid ""
"This plugin check For High Memory Usage and also include the result in the "
"Tools => Site Health Page. Our Premium version can modify the necessary "
"files to increase your WP Memory Limit and PHP Memory without risking "
"accidental file modifications."
msgstr ""
"Dieses Plugin prüft auf hohen Speicherverbrauch und zeigt das Ergebnis auch "
"auf der Seite „Tools => Site Health“ an. Unsere Premium-Version kann die "
"erforderlichen Dateien ändern, um Ihr WP-Speicherlimit und Ihren PHP-"
"Speicher zu erhöhen, ohne versehentliche Dateiänderungen zu riskieren."

#: functions/functions.php:160
msgid "This plugin has been tested with PHP versions 5.3 and greater."
msgstr "Dieses Plugin wurde mit PHP-Versionen 5.3 und höher getestet."

#: includes/diagnose/class_bill_diagnose.php:236
msgid "This provides better performance and security features."
msgstr "Dies bietet bessere Leistungs- und Sicherheitsfunktionen."

#: includes/diagnose/class_bill_diagnose.php:2655
msgid ""
"This report provides detailed health checks covering errors, memory, "
"performance, database status, server config, updates, and security, courtesy "
"of the plugin"
msgstr ""
"Dieser Bericht bietet detaillierte Integritätsprüfungen zu Fehlern, Speicher,"
" Leistung, Datenbankstatus, Serverkonfiguration, Updates und Sicherheit, mit "
"freundlicher Genehmigung des Plugins"

#: includes/diagnose/class_bill_diagnose.php:273
msgid "This significantly speeds up PHP execution by caching compiled scripts."
msgstr ""
"Dies beschleunigt die PHP-Ausführung erheblich durch das Zwischenspeichern "
"kompilierter Skripte."

#: includes/diagnose/class_bill_diagnose.php:252
#: includes/diagnose/class_bill_diagnose.php:256
#: includes/diagnose/class_bill_diagnose.php:260
#, php-format
msgid "Time Limit: %s seconds"
msgstr "Zeitlimit: %s Sekunden"

#: dashboard/dashboard.php:232
msgid ""
"To comprehend the entire process of memory usage in WordPress, you need to "
"grasp three key points:"
msgstr ""
"Um den gesamten Prozess der Speichernutzung in WordPress zu verstehen, "
"müssen Sie drei wichtige Punkte begreifen:"

#: wpmemory.php:199
msgid "To Install the extension:"
msgstr "So installieren Sie die Erweiterung:"

#: dashboard/hardware.php:50
msgid "Total Current RAM Memory:"
msgstr "Gesamter aktueller RAM-Speicher:"

#: dashboard/hardware.php:14
msgid "Total of Server RAM"
msgstr "Gesamter Server-RAM"

#: includes/diagnose/class_bill_diagnose.php:2772
#: includes/checkup/bill_class_diagnose.php:410
msgid "Total Php Server Memory"
msgstr "Gesamter PHP-Serverspeicher"

#: dashboard/dashboard.php:238
msgid "Total server memory (HARDWARE MEMORY):"
msgstr "Gesamter Serverspeicher (HARDWARESPEICHER):"

#: dashboard/dashboard.php:350
msgid "Troubleshooting Page"
msgstr "Seite „Fehlerbehebung“"

#: dashboard/dashboard.php:208
msgid "Understanding Memory Usage in WordPress."
msgstr "Speichernutzung in WordPress verstehen."

#: dashboard/dashboard_container.php:105 css/dashboard_container.php:150
msgid "Unknown"
msgstr "Unbekannt"

#: includes/diagnose/class_bill_diagnose.php:244
msgid ""
"Update to PHP 8.2+ immediately for security and performance improvements."
msgstr ""
"Aktualisieren Sie umgehend auf PHP 8.2+, um Sicherheits- und "
"Leistungsverbesserungen zu erzielen."

#. General recommendation text for themes
#: includes/diagnose/class_bill_diagnose.php:1368
msgid ""
"Updating themes is vital for security and compatibility with the current "
"version of WordPress."
msgstr ""
"Das Aktualisieren von Designs ist für die Sicherheit und Kompatibilität mit "
"der aktuellen Version von WordPress von entscheidender Bedeutung."

#: dashboard/mybanners.php:149
msgid "Upgrade for Safe WP Memory Boost – Avoid Risky Manual Adjustments!"
msgstr ""
"Upgrade für sicheren WP Memory Boost – Vermeiden Sie riskante manuelle "
"Anpassungen!"

#: includes/diagnose/class_bill_diagnose.php:2665
msgid ""
"Use the free chat below to get more instant details and tips on how to "
"improve your site."
msgstr ""
"Nutzen Sie den kostenlosen Chat unten, um sofort weitere Details und Tipps "
"zur Verbesserung Ihrer Website zu erhalten."

#: includes/diagnose/class_autocheckup_server.php:263
msgid "Verification Inapplicable for "
msgstr "Überprüfung Nicht anwendbar für"

#: includes/diagnose/class_bill_diagnose.php:3026
msgid "View all PHP errors, system warnings, and JavaScript issues."
msgstr "Alle PHP-Fehler, Systemwarnungen und JavaScript-Probleme anzeigen."

#: includes/diagnose/class_bill_diagnose.php:3061
msgid "View page load metrics and suggested actions for improvement."
msgstr ""
"Zeigen Sie Metriken zum Laden der Seite und vorgeschlagene Maßnahmen zur "
"Verbesserung an."

#: includes/diagnose/class_bill_diagnose.php:3150
msgid "View statistics on detected bots and hacker attacks."
msgstr "Sehen Sie sich Statistiken zu erkannten Bots und Hackerangriffen an."

#: includes/diagnose/class_bill_diagnose.php:3078
msgid "View the status of database tables and identify potential issues."
msgstr ""
"Zeigen Sie den Status von Datenbanktabellen an und identifizieren Sie "
"potenzielle Probleme."

#: includes/diagnose/class_bill_diagnose.php:3044
msgid "View your WordPress memory limit and current consumption."
msgstr "Zeigen Sie Ihr WordPress-Speicherlimit und den aktuellen Verbrauch an."

#: dashboard/log.php:13
msgid "We suggest keeping the usage percentage below 70%."
msgstr "Wir empfehlen, den Nutzungsanteil unter 70 % zu halten."

#: includes/diagnose/class_bill_diagnose.php:1473
msgid "week(s)"
msgstr "Woche(n)"

#: includes/diagnose/class_bill_diagnose.php:56
msgid "Welcome to plugin Insights!"
msgstr "Willkommen bei Plugin Insights!"

#: dashboard/premium.php:32
msgid "Wizard available to assist you!"
msgstr "Assistent steht zu Ihrer Unterstützung bereit!"

#: functions/functions.php:162
msgid "WordPress itself "
msgstr "WordPress selbst"

#: dashboard/dashboard.php:266
msgid "WordPress Memory Limit*:"
msgstr "WordPress-Speicherlimit*:"

#: includes/diagnose/class_bill_diagnose.php:2737
#: includes/diagnose/class_bill_diagnose.php:3040
msgid "WordPress Memory Status"
msgstr "WordPress-Speicherstatus"

#: dashboard/circle_memory.php:42
msgid "WordPress Memory Usage"
msgstr "WordPress-Speichernutzung"

#: includes/diagnose/class_bill_diagnose.php:226
msgid "WordPress will use GD library as fallback for image operations."
msgstr ""
"WordPress verwendet die GD-Bibliothek als Fallback für Bildbearbeitungen."

#. Name of the plugin
msgid "WP Memory"
msgstr "WP-Speicher"

#: functions/functions.php:201
msgid "WP Memory  Plugin was activated!"
msgstr "WP Memory Plugin wurde aktiviert!"

#: dashboard/dashboard.php:267
msgid ""
"WP Memory Limit is the maximum limit WordPress allows for each user and "
"script of your site."
msgstr ""
"WP Memory Limit ist das maximale Limit, das WordPress jedem Benutzer und "
"jedem Skript Ihrer Site zulässt."

#: includes/diagnose/class_bill_diagnose.php:213
msgid "WP_DEBUG is disabled and errors are not displayed publicly."
msgstr "WP_DEBUG ist deaktiviert und Fehler werden nicht öffentlich angezeigt."

#: includes/diagnose/class_bill_diagnose.php:200
msgid "WP_DEBUG is Enabled"
msgstr "WP_DEBUG ist aktiviert"

#: dashboard/settings.php:55
msgid "Yes, enable WP Memory Auto Update"
msgstr "Ja, WP Memory Auto Update aktivieren"

#: includes/diagnose/class_bill_diagnose.php:235
msgid "You are running a current PHP version with active security support."
msgstr ""
"Sie verwenden eine aktuelle PHP-Version mit aktiver Sicherheitsunterstützung."

#: includes/diagnose/class_bill_diagnose.php:243
msgid ""
"You are running an outdated PHP version that may have security "
"vulnerabilities."
msgstr ""
"Sie verwenden eine veraltete PHP-Version, die möglicherweise "
"Sicherheitslücken aufweist."

#: functions/functions.php:159
msgid "You are using PHP version"
msgstr "Sie verwenden die PHP-Version"

#: dashboard/dashboard.php:116
msgid "Your Memory usage now"
msgstr "Ihre aktuelle Speichernutzung"

#: includes/diagnose/class_bill_diagnose.php:1243
msgid "Your page load time is acceptable, but can still be improved."
msgstr "Ihre Seitenladezeit ist akzeptabel, kann aber noch verbessert werden."

#: includes/diagnose/class_bill_diagnose.php:1238
msgid "Your page load time is excellent! Keep up the good work."
msgstr "Die Ladezeit Ihrer Seite ist ausgezeichnet! Machen Sie weiter so."

#: includes/diagnose/class_bill_diagnose.php:239
msgid "Your PHP version is acceptable but not the latest."
msgstr "Ihre PHP-Version ist akzeptabel, aber nicht die neueste."

#: includes/checkup/bill_class_diagnose.php:307
msgid "Your site has errors."
msgstr "Ihre Site weist Fehler auf."

#: includes/diagnose/class_bill_diagnose.php:2910
#: includes/checkup/bill_class_diagnose.php:441
msgid ""
"Your site has experienced errors for the past 2 days. These errors, "
"including JavaScript issues, can result in visual problems or disrupt "
"functionality, ranging from minor glitches to critical site failures. "
"JavaScript errors can terminate JavaScript execution, leaving all subsequent "
"commands inoperable."
msgstr ""
"Auf Ihrer Website sind in den letzten 2 Tagen Fehler aufgetreten. Diese "
"Fehler, darunter auch JavaScript-Probleme, können zu visuellen Problemen "
"oder Funktionsstörungen führen, die von kleineren Störungen bis hin zu "
"schwerwiegenden Website-Fehlern reichen. JavaScript-Fehler können die "
"Ausführung von JavaScript beenden und alle nachfolgenden Befehle "
"funktionsunfähig machen."

#: includes/diagnose/class_bill_diagnose.php:2766
#: includes/checkup/bill_class_diagnose.php:402
msgid "Your usage now"
msgstr "Ihr Verbrauch jetzt"

#: includes/diagnose/class_bill_diagnose.php:2809
#: includes/checkup/bill_class_diagnose.php:419
msgid ""
"Your WordPress Memory Limit is too low, which can lead to critical issues on "
"your site due to insufficient resources. Promptly address this issue before "
"continuing."
msgstr ""
"Ihr WordPress-Speicherlimit ist zu niedrig, was aufgrund unzureichender "
"Ressourcen zu kritischen Problemen auf Ihrer Site führen kann. Beheben Sie "
"dieses Problem umgehend, bevor Sie fortfahren."
